*           SPSS DATA DEFINITION STATEMENTS FOR  1996 NATIONAL SAMPLE SURVEY OF REGISTERED NURSES.
*           GENERAL  USE FILE.

VALUE LABELS  ID
   0100016-5690219   "0100016-5690219" 
/ Q1A
   1   "DIPLOMA"
   2   "ASSOCIATE DEGREE"
   3   "BACCALUREATE DEGREE"
   4   "MASTERS OR DOCTORATE (N.D.)"
  -9   "UNKNOWN/REFUSED"
  -6   "DECEASED" 
/ Q1B_MO
   01-12   "01-12"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q1B_YR
   20-95   "20-95"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q1C
   01-56   "VALID STATE CODE"
   60-78   "VALID US POSSESSION CODE"
   101-363 "VALID COUNTRY CODE"
    -8   "NOT APPLICABLE"
    -9  "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q2A
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q2B
   1   "NURSING AIDE"
   2   "LICNSED PRACTICAL/VOCATIONAL NURSE"
   3   "OTHER"
   4   "ALLIED HEALTH"
   5   "OTHER PROFESSIONAL"
   6   "MANAGERIAL/CLERICAL IN HEALTH CARE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q3A
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q3B
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q3C
   1   "ASSOCIATE DEGREE"
   2   "BACCALUREATE DEGREE"
   3   "MASTER DEGREE"
   4   "DOCTORAL DEGREE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q3D
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q3E
   1   "BIOLOGICAL/PHYSICAL SCIENCE"
   2   "BUSINESS OR MANAGEMENT"
   3   "EDUCATION"
   4   "LIBERAL ARTS"
   5   "SOCIAL SCIENCES"
   6   "OTHER"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q4A
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6A
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6B_1
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6B_2
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6B_3
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6B_4
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6C_1
   1   "LESS THAN 3 MONTHS"
   2   "3 THROUGH 8 MONTHS"
   3   "9 MONTHS OR MORE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6C_2
   1   "LESS THAN 3 MONTHS"
   2   "3 THROUGH 8 MONTHS"
   3   "9 MONTHS OR MORE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6C_3
   1   "LESS THAN 3 MONTHS"
   2   "3 THROUGH 8 MONTHS"
   3   "9 MONTHS OR MORE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6C_4
   1   "LESS THAN 3 MONTHS"
   2   "3 THROUGH 8 MONTHS"
   3   "9 MONTHS OR MORE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6D_1
   1   "CERTIFICATE"
   2   "MASTER'S DEGREE"
   3   "POST-MASTER'S CERTIFICATE"
   4   "OTHER DEGREE"
   5   "BACHELOR'S DEGREE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6D_2
   1   "CERTIFICATE"
   2   "MASTER'S DEGREE"
   3   "POST-MASTER'S CERTIFICATE"
   4   "OTHER DEGREE"
   5   "BACHELOR'S DEGREE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6D_3
   1   "CERTIFICATE"
   2   "MASTER'S DEGREE"
   3   "POST-MASTER'S CERTIFICATE"
   4   "OTHER DEGREE"
   5   "BACHELOR'S DEGREE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6D_4
   1   "CERTIFICATE"
   2   "MASTER'S DEGREE"
   3   "POST-MASTER'S CERTIFICATE"
   4   "OTHER DEGREE"
   5   "BACHELOR'S DEGREE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6F_1
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6F_2
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6F_3
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q6F_4
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7A
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7B
   1   "FULL-TIME STUDENT"
   2   "PART-TIME STUDENT"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7C
   1   "ASSOCIATE DEGREE"
   2   "BACCALAUREATE DEGREE"
   3   "MASTER DEGREE"
   4   "DOCTORAL DEGREE"
   5   "OTHER"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_1
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_2
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_3
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_4
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_5
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_6
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_7
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q7D_8
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q8
   1   "YES"
   0   "NO"
     -6   "DECEASED" 
/ Q9_ST
   0   "OUTSIDE OF U.S."
   01   "Alabama"
   02   "Alaska"
   04   "Arizona"
   05   "Arkansas"
   06   "California"
   08   "Colorado"
   09   "Connecticut"
   10   "Delaware"
   11   "Dist.of Columbia"
   12   "Florida"
   13   "Georgia"
   15   "Hawaii"
   16   "Idaho"
   17   "Illinois"
   18   "Indiana"
   19   "Iowa"
   20   "Kansas"
   21   "Kentucky"
   22   "Louisiana"
   23   "Maine"
   24   "Maryland"
   25   "Massachusetts"
   26   "Michigan"
   27   "Minnesota"
   28   "Mississippi"
   29   "Missouri"
   30   "Montana"
   31   "Nebraska"
   32   "Nevada"
   33   "New Hampshire"
   34   "New Jersey"
   35   "New Mexico"
   36   "New York"
   37   "North Carolina"
   38   "North Dakota"
   39   "Ohio"
   40   "Oklahoma"
   41   "Oregon"
   42   "Pennsylvania"
   44   "Rhode Island"
   45   "South Carolina"
   46   "South Dakota"
   47   "Tennessee"
   48   "Texas"
   49   "Utah"
   50   "Vermont"
   51   "Virginia"
   53   "Washington"
   54   "West Virginia"
   55   "Wisconsin"
   56   "Wyoming"
  -8   "NOT APPLICABLE"
    -6   "DECEASED" 
/ Q10
   1   "AN EMPLOYEE OF FACILITY"
   2   "TEMPORARY EMPLOYMENT AGENCY"
   3   "SELF EMPLOYED"
   -8   "NOT APPLICABLE"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ Q11A
   110   "NON-FED,SHRT-TERM/XCPT PSYCHIATRIC"
   120   "NON-FED,LONG-TERN/XCPT PSYCHIATRIC"
   130   "NON-FEDERAL PSYCHIATRIC HOSPITAL"
   140   "FEDERAL GOVERNMENT HOSPITAL"
   150   "OTHER TYPE OF HOSPITAL"
   210   "NURSING HOME UNIT IN HOSPITAL"
   220   "OTHER NURSING HOME"
   230   "FACILITY FOR MENTALLY RETARDED"
   240   "OTHER TYPE EXTENDED CARE FACILITY"
   310   "LPN/LVN PROGRAM"
   320   "DIPLOMA PROGRAM (RN)"
   330   "ASSOCIATE DEGREE PROGRAM (RN)"
   340   "BACCALAUREATE/HIGHER DEGREE NURSING"
   350   "OTHER NURSING EDUCATION PROGRAM"
   400   "OFFICIAL STATE HEALTH DEPARTMENT"
   405   "OFFICIAL STATE MENTAL HEALTH AGENCY"
   410   "OFFICIAL CITY/COUNTY HEALTH DEPARTMENT"
   415   "COMBINATION NURSING SERVICE"
   420   "VISITING NURSE SERVICE (VNS/NA)"
   425   "OTHER HOME HEALTH AGENCY"
   430   "COMMUNITY MENTAL HEALTH FACILITY"
   435   "COMMUNITY/NEIGHBORHOOD HLTH CENTR"
   440   "PLANND PARNTHOOD/FMLY PLANNNG CNTR"
   445   "DAY CARE CENTER"
   450   "RURAL HEALTH CARE CENTER"
   455   "RETIREMENT COMMUNITY CENTER"
   460   "HOSPICE"
   465   "OTHER PUBLIC/COMM HEALTH SETTING"
   466   "SUBSTANCE ABUSE TREATMENT"
   510   "PUBLIC SCHOOL SYSTEM"
   520   "PRIVAT/PARCHL ELEMNTRY/SCNDRY SCHL"
   530   "COLLEGE OR UNIVERSITY"
   540   "OTHER SCHOOL HEALTH SERVICE"
   610   "PRIVATE INDUSTRY-OCCUP HEALTH"
   620   "GOVERNMENT-OCCUPATIONAL HEALTH"
   630   "OTHER OCCUPATIONAL HEALTH SERVICE"
   710   "SOLO PRACTICE (PHYSICIAN)"
   715   "SOLO PRACTICE (NURSE)"
   720   "PARTNERSHIP (PHYSICIANS)"
   725   "PARTNERSHIP (NURSES)"
   730   "GROUP PRACTICE (PHYSICIANS)"
   735   "GROUP PRACTICE (NURSES)"
   740   "PARTNERSHIP OR GROUP PRACTICE"
   750   "FREESTANDING CLINIC (PHYSICIANS)"
   755   "FREESTANDING CLINIC (NURSES)"
   760   "AMBULATORY SURGICAL CENTER"
   770   "DENTAL PRACTICE"
   780   "HEALTH MAINTENANCE ORGANIZATION (HMO)"
   790   "OTHER AMBULATORY CARE SETTING"
   791   "DIALYSIS"
   910   "CENTRAL OR REGIONAL FEDERAL AGENCY"
   920   "STATE BOARD OF NURSING"
   930   "NURSING/HLTH PROFESSIONL ASSOCIATN"
   940   "HEALTH PLANNING AGENCY"
   950   "PRISON OR JAIL"
   960   "INSURANCE COMPANY (REVIEW/CLAIMS)"
   970   "OTHER"
   971   "NON-NURSING HEALTH PERSONNEL ED PROGRAM"
   972   "NURSE ENTREPRENEUR"
   973   "PRIVATE HOME DUTY"
   -8   "NOT APPLICABLE"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q12
   1   "ADMINISTRATOR OF FACILITY/AGENCY"
   2   "ADMINISTRATOR OF NURSING/ASSISTANT"
   3   "CASE MANAGER"
   4   "CERTIFIED NURSE ANESTHETIST (CRNA)"
   5   "CHARGE NURSE"
   6   "CLINICAL NURSE SPECIALIST"
   7   "CONSULTANT"
   8   "DEAN/DIRECTOR OF NURSING EDUCATION"
   9   "DISCHARGE PLANNER"
   10   "HEAD NURSE OR ASSISTANT HEAD NURSE"
   11   "INFECTION CONTROL NURSE"
   12   "IN-SERVICE EDUCATION DIRECTOR"
   13   "INSTRUCTOR"
   14   "INSURANCE REVIEWER"
   15   "NURSE CLINICIAN"
   16   "NURSE COORDINATOR"
   17   "NURSE MANAGER"
   18   "NURSE-MIDWIFE"
   19   "NURSE PRACTITIONER"
   20   "OUTCOMES MANAGER"
   21   "PATIENT CARE COORDINATOR"
   22   "PRIVATE DUTY NURSE"
   23   "PROFESSOR/ASSISTANT/ASSOCIATE PROF"
   24   "PUBLIC HEALTH NURSE"
   25   "QUALITY ASSURANCE NURSE"
   26   "RESEARCHER"
   27   "SCHOOL NURSE"
   28   "STAFF NURSE"
   29   "SUPERVISOR OR ASSISTANT SUPERVISOR"
   30   "TEAM LEADER"
   31   "NO POSITION TITLE"
   32   "OTHER"
  -8   "NOT APPLICABLE"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ Q13A_A
   0-100   "0-100"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q13A_B
   0-100   "0-100"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q13A_C
   0-100   "0-100"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q13A_D
   0-100   "0-100"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q13A_E
   0-100   "0-100"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q13A_F
    0-100   "0-100"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q13A_G
    0-100   "0-100"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q13B
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q14A
   1   "INTENSIVE CARE BED UNIT"
   2   "STEP-DONW,TRANSITIONAL"
   3   "GENERAL/SPECIALTY"
   4    "OUTPATIENT"
   5   "OPERATING ROOM"
   6   "POST ANESTHESIA RECOVERY UNIT"
   7   "LABOR/DELIVERY ROOM"
   8   "EMERGENCY DEPARTMENT"
   9   "HOME HEALTH CARE"
  10   "HOSPICE UNIT"
  11   "OTHER"
  12   "NO SPECIFIC AREA ASSIGNED"
  13   "SPECIALIZED LABORATORIES"
  14   "CHEMICAL DEPENDENCY"
 -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q14B
   1   "CHRONIC CARE"
   2   "CORONARY CARE"
   3   "NEUROLOGICAL"
   4   "NEWBORN"
   5   "OBSTETRICS/GYNECOLOGIC"
   6   "ORTHOPEDIC"
   7   "PEDIATRIC"
   8   "PSYCHIATRIC"
   9   "REHABILITATION"
  10   "BASIC MEDICAL/SURGICAL"
  11   "WORK IN MULTIPLE UNITS"
 -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q15
   1   "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2   "WRK FULL CALENDR YR/PART-TIME BASIS"
   3   "WRK PRT CLNDR YR/FULL/PART-TIME BASIS"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q16A
   0-120   "0-120"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q16B
   0-120   "0-120"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q17
   1-52   "1-52"
   -8   "NOT APPLICABLE"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q18
   1-550000   "1-$550,000"
       -8   "NOT APPLICABLE"
        -9   "UNKNOWN/REFUSED"
          -6   "DECEASED" 
/ Q19A
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19B_1
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19B_2
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED"
/ Q19B_3
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_1
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_2
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_3
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_4
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_5
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_6
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_7
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_8
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19C_9
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q19D_1
   1-84   "1-84"
   -8   "NOT APPLICABLE"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q19D_2
   0-52   "0-52"
   -8   "NOT APPLICABLE"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q19E
   0-80   "0-80"
   -8   "NOT APPLICABLE"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q19F
   0-180000   "0-$180,000"
       -8   "NOT APPLICABLE"
        -9   "UNKNOWN/REFUSED"
          -6   "DECEASED" 
/ Q20
   1   "NEVER WORKED AS RN"
   2   "LESS THAN A YEAR"
   3   "ONE YEAR OR MORE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q20_YR
   1-52   "1-52"
   -8   "NOT APPLICABLE"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q21A
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21B
   1   "FULL-TIME"
   2   "PART-TIME"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21C
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21D_1
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21D_2
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21D_3
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21D_4
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21D_5
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21D_6
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED"
/ Q21D_7
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q21D_8
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q22A
   1   "YES"
   0   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q22B
   1   "LESS THAN A WEEK"
   2   "ONE WEEK OR MORE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q22B_WK
   1-208   "1-208"
    -8   "NOT APPLICABLE"
     -9   "UNKNOWN/REFUSED"
       -6   "DECEASED" 
/ Q22C
   1   "FULL-TIME"
   2   "PART-TIME"
   3   "EITHER"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q23A
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q23B
   1   "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2   "WRK FULL CALENDR YR/PART-TIME BASIS"
   3   "WRK PRT CLNDR YR/FULL/PART-TIME BASIS"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q23C_ST
   0   "OUTSIDE OF U.S."
   01   "Alabama"
   02   "Alaska"
   04   "Arizona"
   05   "Arkansas"
   06   "California"
   08   "Colorado"
   09   "Connecticut"
   10   "Delaware"
   11   "Dist.of Columbia"
   12   "Florida"
   13   "Georgia"
   15   "Hawaii"
   16   "Idaho"
   17   "Illinois"
   18   "Indiana"
   19   "Iowa"
   20   "Kansas"
   21   "Kentucky"
   22   "Louisiana"
   23   "Maine"
   24   "Maryland"
   25   "Massachusetts"
   26   "Michigan"
   27   "Minnesota"
   28   "Mississippi"
   29   "Missouri"
   30   "Montana"
   31   "Nebraska"
   32   "Nevada"
   33   "New Hampshire"
   34   "New Jersey"
   35   "New Mexico"
   36   "New York"
   37   "North Carolina"
   38   "North Dakota"
   39   "Ohio"
   40   "Oklahoma"
   41   "Oregon"
   42   "Pennsylvania"
   44   "Rhode Island"
   45   "South Carolina"
   46   "South Dakota"
   47   "Tennessee"
   48   "Texas"
   49   "Utah"
   50   "Vermont"
   51   "Virginia"
   53   "Washington"
   54   "West Virginia"
   55   "Wisconsin"
   56   "Wyoming"
  -8   "NOT APPLICABLE"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ Q23D
   110   "NON-FED,SHRT-TERM/XCPT PSYCHIATRIC"
   120   "NON-FED,LONG-TERN/XCPT PSYCHIATRIC"
   130   "NON-FEDERAL PSYCHIATRIC HOSPITAL"
   140   "FEDERAL GOVERNMENT HOSPITAL"
   150   "OTHER TYPE OF HOSPITAL"
   210   "NURSING HOME UNIT IN HOSPITAL"
   220   "OTHER NURSING HOME"
   230   "FACILITY FOR MENTALLY RETARDED"
   240   "OTHER TYPE EXTENDED CARE FACILITY"
   310   "LPN/LVN PROGRAM"
   320   "DIPLOMA PROGRAM (RN)"
   330   "ASSOCIATE DEGREE PROGRAM (RN)"
   340   "BACCALAUREATE/HIGHER DEGREE NURSING"
   350   "OTHER NURSING EDUCATION PROGRAM"
   400   "OFFICIAL STATE HEALTH DEPARTMENT"
   405   "OFFICIAL STATE MENTAL HEALTH AGENCY"
   410   "OFFICIAL CITY/COUNTY HEALTH DEPARTMENT"
   415   "COMBINATION NURSING SERVICE"
   420   "VISITING NURSE SERVICE (VNS/NA)"
   425   "OTHER HOME HEALTH AGENCY"
   430   "COMMUNITY MENTAL HEALTH FACILITY"
   435   "COMMUNITY/NEIGHBORHOOD HLTH CENTR"
   440   "PLANND PARNTHOOD/FMLY PLANNNG CNTR"
   445   "DAY CARE CENTER"
   450   "RURAL HEALTH CARE CENTER"
   455   "RETIREMENT COMMUNITY CENTER"
   460   "HOSPICE"
   465   "OTHER PUBLIC/COMM HEALTH SETTING"
   466   "SUBSTANCE ABUSE TREATMENT"
   510   "PUBLIC SCHOOL SYSTEM"
   520   "PRIVAT/PARCHL ELEMNTRY/SCNDRY SCHL"
   530   "COLLEGE OR UNIVERSITY"
   540   "OTHER SCHOOL HEALTH SERVICE"
   610   "PRIVATE INDUSTRY-OCCUP HEALTH"
   620   "GOVERNMENT-OCCUPATIONAL HEALTH"
   630   "OTHER OCCUPATIONAL HEALTH SERVICE"
   710   "SOLO PRACTICE (PHYSICIAN)"
   715   "SOLO PRACTICE (NURSE)"
   720   "PARTNERSHIP (PHYSICIANS)"
   725   "PARTNERSHIP (NURSES)"
   730   "GROUP PRACTICE (PHYSICIANS)"
   735   "GROUP PRACTICE (NURSES)"
   740   "PARTNERSHIP OR GROUP PRACTICE"
   750   "FREESTANDING CLINIC (PHYSICIANS)"
   755   "FREESTANDING CLINIC (NURSES)"
   760   "AMBULATORY SURGICAL CENTER"
   770   "DENTAL PRACTICE"
   780   "HEALTH MAINTENANCE ORGANIZATION (HMO)"
   790   "OTHER AMBULATORY CARE SETTING"
   791   "DIALYSIS"
   910   "CENTRAL OR REGIONAL FEDERAL AGENCY"
   920   "STATE BOARD OF NURSING"
   930   "NURSING/HLTH PROFESSIONL ASSOCIATN"
   940   "HEALTH PLANNING AGENCY"
   950   "PRISON OR JAIL"
   960   "INSURANCE COMPANY (REVIEW/CLAIMS)"
   970   "OTHER"
   971   "NON-NURSING HEALTH PERSONNEL ED PROGRAM"
   972   "NURSE ENTREPRENEUR"
   973   "PRIVATE HOME DUTY"
   -8   "NOT APPLICABLE"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ Q23E
   1   "YES, IN SAME POSITION AS CURRNT ONE"
   2   "YES, IN DIFFERENT POSITION"
   3   "NO"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q23F
   1   "RECEIVED A PROMOTION"
   2   "WAS LAID OFF"
   3   "EMPLOYER SHIFTED POSITIONS"
   4   "WAS MORE INTERESTED IN ANOTHER JOB"
   5   "OFFERED BETTER PAY/BENEFITS"
   6   "RELOCATED TO DIFFERENT AREA"
   7   "EMPLOYER REDUCED # NURSES ON STAFF"
   8   "BETTER OPPORTUNITY ELSEWHERE"
   9   "EMPLOYR PLANNED TO REDUCE SALARIES"
  10   "CHANGES IN ORGINIZATION"
  11   "OTHER"
  12   "RETIRED"
  13   "RETURNED TO OR GRADUATED FROM SCHOOL"
  14   "HEALTH"
  15   "FAMILY (HAVE CHILD,BE WITH FAMILY)"
 -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q24
   1   "FEMALE"
   2   "MALE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q25
   1900-1975   "1900-1975"
      -9   "UNKNOWN/REFUSED"
        -6   "DECEASED" 
/ Q26
   1   "HISPANIC"
   2   "AMERICAN INDIAN/ALASKAN"
   3   "ASIAN/PACIFIC ISLANDER"
   4   "BLACK/NOT HISPANIC"
   5   "WHITE/NOT HISPANIC"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q27
   1   "NOW MARRIED"
   2   "WIDOWED,DIVORCED,SEPARATED"
   3   "NEVER MARRIED"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q28
   1   "NO CHILDREN AT HOME"
   2   "ALL < 6 YRS OLD"
   3   "ALL 6 YRS OR OLDER"
   4   "SOME < 6, SOME > 6"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q29
   1   "$ 15,000 OR LESS"
   2   "$ 15,001- 25,000"
   3   "$ 25,001- 35,000"
   4   "$ 35,001- 50,000"
   5   "$ 50,001- 75,000"
   6   "$ 75,001-100,000"
   7   "$100,001-150,000"
   8   "MRE THN $150,000"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q30_ST
   0   "OUTSIDE OF U.S."
   01   "Alabama"
   02   "Alaska"
   04   "Arizona"
   05   "Arkansas"
   06   "California"
   08   "Colorado"
   09   "Connecticut"
   10   "Delaware"
   11   "Dist.of Columbia"
   12   "Florida"
   13   "Georgia"
   15   "Hawaii"
   16   "Idaho"
   17   "Illinois"
   18   "Indiana"
   19   "Iowa"
   20   "Kansas"
   21   "Kentucky"
   22   "Louisiana"
   23   "Maine"
   24   "Maryland"
   25   "Massachusetts"
   26   "Michigan"
   27   "Minnesota"
   28   "Mississippi"
   29   "Missouri"
   30   "Montana"
   31   "Nebraska"
   32   "Nevada"
   33   "New Hampshire"
   34   "New Jersey"
   35   "New Mexico"
   36   "New York"
   37   "North Carolina"
   38   "North Dakota"
   39   "Ohio"
   40   "Oklahoma"
   41   "Oregon"
   42   "Pennsylvania"
   44   "Rhode Island"
   45   "South Carolina"
   46   "South Dakota"
   47   "Tennessee"
   48   "Texas"
   49   "Utah"
   50   "Vermont"
   51   "Virginia"
   53   "Washington"
   54   "West Virginia"
   55   "Wisconsin"
   56   "Wyoming"
     -6   "DECEASED" 
/ Q31A
   1   "YES"
   0   "NO"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ Q31B_ST
   0   "OUTSIDE OF U.S."
   01   "Alabama"
   02   "Alaska"
   04   "Arizona"
   05   "Arkansas"
   06   "California"
   08   "Colorado"
   09   "Connecticut"
   10   "Delaware"
   11   "Dist.of Columbia"
   12   "Florida"
   13   "Georgia"
   15   "Hawaii"
   16   "Idaho"
   17   "Illinois"
   18   "Indiana"
   19   "Iowa"
   20   "Kansas"
   21   "Kentucky"
   22   "Louisiana"
   23   "Maine"
   24   "Maryland"
   25   "Massachusetts"
   26   "Michigan"
   27   "Minnesota"
   28   "Mississippi"
   29   "Missouri"
   30   "Montana"
   31   "Nebraska"
   32   "Nevada"
   33   "New Hampshire"
   34   "New Jersey"
   35   "New Mexico"
   36   "New York"
   37   "North Carolina"
   38   "North Dakota"
   39   "Ohio"
   40   "Oklahoma"
   41   "Oregon"
   42   "Pennsylvania"
   44   "Rhode Island"
   45   "South Carolina"
   46   "South Dakota"
   47   "Tennessee"
   48   "Texas"
   49   "Utah"
   50   "Vermont"
   51   "Virginia"
   53   "Washington"
   54   "West Virginia"
   55   "Wisconsin"
   56   "Wyoming"
  -8   "NOT APPLICABLE"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ Q32A
   1980-1996   "1980-1996"
   1979   "1979 OR BEFORE"
      -9   "UNKNOWN/REFUSED"
        -6   "DECEASED" 
/ Q32B
   01   "Alabama"
   02   "Alaska"
   04   "Arizona"
   05   "Arkansas"
   06   "California"
   08   "Colorado"
   09   "Connecticut"
   10   "Delaware"
   11   "Dist.of Columbia"
   12   "Florida"
   13   "Georgia"
   15   "Hawaii"
   16   "Idaho"
   17   "Illinois"
   18   "Indiana"
   19   "Iowa"
   20   "Kansas"
   21   "Kentucky"
   22   "Louisiana"
   23   "Maine"
   24   "Maryland"
   25   "Massachusetts"
   26   "Michigan"
   27   "Minnesota"
   28   "Mississippi"
   29   "Missouri"
   30   "Montana"
   31   "Nebraska"
   32   "Nevada"
   33   "New Hampshire"
   34   "New Jersey"
   35   "New Mexico"
   36   "New York"
   37   "North Carolina"
   38   "North Dakota"
   39   "Ohio"
   40   "Oklahoma"
   41   "Oregon"
   42   "Pennsylvania"
   44   "Rhode Island"
   45   "South Carolina"
   46   "South Dakota"
   47   "Tennessee"
   48   "Texas"
   49   "Utah"
   50   "Vermont"
   51   "Virginia"
   53   "Washington"
   54   "West Virginia"
   55   "Wisconsin"
   56   "Wyoming"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED"  
/ MAR_CHLD
   1   "MARRIED CHILD < 6"
   2   "MARRIED CHILD >  6"
   3   "MARRIED CHILD ALL"
   4   "MARRIED NO CHILDREN"
   5   "MARRIED CHILD UNKNOWN/REFUSED"
   6   "WID/SP/D CHILD < 6"
   7   "WID/SP/D CHILD > 6"
   8   "WID/SP/D CHILD ALL"
   9   "WID/SP/D NO CHILDREN"
  10   "WID/SP/D CHILD UNKNOWN/REFUSED"
  11   "NEVER MARRIED"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ EMP_STAT
   1   "NURSING FULL TIME"
   2   "NURSING PART TIME"
   3   "NURSING FT/PT UK"
   4   "NOT NURSING FULL TIM"
   5   "NOT NURSING PART TIM"
   6   "NOT NURSING FT/PT UK"
   7   "NOT EMPLOYED AT ALL"
   9   "NOT NURSING OTHR UK"
     -6   "DECEASED" 
/ EMPL_96
   1   "EMPLOYED IN  NURSING FT"
   2   "EMPLOYED IN  NURSING PT"
   3   "EMPLOYED NURSING FT/PT UK"
   4   "NOT EMPLOYED IN NURSING"
     -6   "DECEASED" 
/ EMPL_95
   1   "EMPLOYED IN  NURSING FT"
   2   "EMPLOYED IN  NURSING PT"
   3   "EMPLOYED NURSING FT/PT UK"
   4   "NOT EMPLOYED IN NURSING"
   9   "EMPLOYED IN  NURSING UK"
     -6   "DECEASED" 
/ EMP96_95
   1   "FT RN 96 & 95"
   2   "FT RN96 PT RN95"
   3   "FT96 NOT EMPLOYED 95"
   4   "PT RN96 FT RN95"
   5   "PT RN 96 & 95"
   6   "PT96 NOT EMPLOYED 95"
   7   "NOT EMPLOYED 96 FT 95"
   8   "NOT EMPLOYED 96 PT 95"
   9   "NOT EMPLOYED RN 96/95"
  99   "FT/PT EMP37 UK"
    -6   "DECEASED" 
/ EMPL_TES
   1   "PRIMARY POS ONLY"
   2   "SECONDARY POS ONLY"
   3   "BOTH PRIMARY AND SECONDARY"
   4   "NOT EMPLOYED BY TES"
   8   "NOT APPLICABLE"
   9   "PRI/SEC UNK"
     -6   "DECEASED" 
/ SETSUM96
   1   "HOSPITAL"
   2   "NURSING HOME EXT CRE"
   3   "NURSING EDUCATION"
   4   "PUB HEA COM HEA"
   5   "STUDENT HEALTH"
   6   "OCCUPAT HEALTH"
   7   "OWNED/NOT OWNED AMB CARE"
   9   "OTHER"
 -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ SETSUM95
   1   "HOSPITAL"
   2   "NURSING HOME EXT CRE"
   3   "NURSING EDUCATION"
   4   "PUB HEA COM HEA"
   5   "STUDENT HEALTH"
   6   "OCCUPAT HEALTH"
   7   "OWNED/NOT OWNED AMB CARE"
   9   "OTHER"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ SET95_96
   1   "SAME"
   2   "DIFFERENT"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ HRS_YR
   1-5200   "COMPUTED HOURS"
     -8   "NOT APPLICABLE"
      -9   "UNKNOWN/REFUSED"
        -6   "DECEASED" 
/ POSITION
   1   "ADMN/AST ADMIN"
   2   "CONSULT"
   3   "SUPERVIS"
   4   "INSTRUCT"
   5   "HEAD NURSING OR AST"
   6   "STAFF OR GEN DUTY"
   7   "PRACTIT/MIDWIFE"
   8   "CLINICAL SPECIAL"
   9   "NURSE CLINICIAN"
  10   "CERT NURSING ANEST"
  11   "RESEARCH"
  12   "PRIVATE DUTY"
  13   "OTHER"
 -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ HIGHPREP
   1   "DIPLOMA IN NURSING"
   2   "AD-NURSING  OR RLTD"
   3   "BACC IN NURSING"
   4   "BACC IN RLTD FLD"
   5   "MASTERS IN NURSING"
   6   "MAST IN RLTD FLD"
   7   "DOCTORAT IN NURSING"
   8   "DOC IN  RLTD FLD"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ PREPSUM
   1   "DIPLOMA"
   2   "ASSOCIATE DEGREE"
   3   "BACCALAUREATE"
   4   "MASTERS OR DOCTORATE (N.D.)"
  -9   "UNKNOWN/REFUSED"
  -6   "DECEASED" 
/ AGE
   19-95   "19-95"
    -9   "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ AGE_GP
   1   "< 25"
   2   "25 TO 29"
   3   "30 TO 34"
   4   "35 TO 39"
   5   "40 TO 44"
   6   "45 TO 49"
   7   "50 TO 54"
   8   "55 TO 59"
   9   "60 TO 64"
  10   ">  65"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ YR_SINCE
   0-67   "0-67"
    -9    "UNKNOWN/REFUSED"
      -6   "DECEASED" 
/ YRSNC_GP
   1   "<  5 YEARS"
   2   "6 TO 10 YEARS"
   3   "11 TO 15 YEARS"
   4   "16 TO 25 YEARS"
   5   ">  26 YEARS"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ RACE_GP
   1   "WHITE"
   2   "OTHER"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ SEEKTIME
   1   "< 1 WEEK"
   2   "1 WEEK"
   3   "2 WEEKS"
   4   "3 WEEKS"
   5   "4 WEEKS"
   6   "5 TO 9 WEEKS"
   7   "10 TO 14 WEEKS"
   8   "15 TO 34 WEEKS"
   9   "35 TO 52 WEEKS"
  10   ">  53 WEEKS"
 -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ G_ST96
   0   "OUTSIDE OF U.S."
   01   "Alabama"
   02   "Alaska"
   04   "Arizona"
   05   "Arkansas"
   06   "California"
   08   "Colorado"
   09   "Connecticut"
   10   "Delaware"
   11   "Dist.of Columbia"
   12   "Florida"
   13   "Georgia"
   15   "Hawaii"
   16   "Idaho"
   17   "Illinois"
   18   "Indiana"
   19   "Iowa"
   20   "Kansas"
   21   "Kentucky"
   22   "Louisiana"
   23   "Maine"
   24   "Maryland"
   25   "Massachusetts"
   26   "Michigan"
   27   "Minnesota"
   28   "Mississippi"
   29   "Missouri"
   30   "Montana"
   31   "Nebraska"
   32   "Nevada"
   33   "New Hampshire"
   34   "New Jersey"
   35   "New Mexico"
   36   "New York"
   37   "North Carolina"
   38   "North Dakota"
   39   "Ohio"
   40   "Oklahoma"
   41   "Oregon"
   42   "Pennsylvania"
   44   "Rhode Island"
   45   "South Carolina"
   46   "South Dakota"
   47   "Tennessee"
   48   "Texas"
   49   "Utah"
   50   "Vermont"
   51   "Virginia"
   53   "Washington"
   54   "West Virginia"
   55   "Wisconsin"
   56   "Wyoming"
     -6   "DECEASED" 
/ RN_POP
   1   "OUTSIDE U.S."
   2   "WITHIN U.S."
   3   "DECEASED/NOT ELIG"
     -6   "DECEASED" 
/ G_ST95
   0   "OUTSIDE OF U.S."
   01   "Alabama"
   02   "Alaska"
   04   "Arizona"
   05   "Arkansas"
   06   "California"
   08   "Colorado"
   09   "Connecticut"
   10   "Delaware"
   11   "Dist.of Columbia"
   12   "Florida"
   13   "Georgia"
   15   "Hawaii"
   16   "Idaho"
   17   "Illinois"
   18   "Indiana"
   19   "Iowa"
   20   "Kansas"
   21   "Kentucky"
   22   "Louisiana"
   23   "Maine"
   24   "Maryland"
   25   "Massachusetts"
   26   "Michigan"
   27   "Minnesota"
   28   "Mississippi"
   29   "Missouri"
   30   "Montana"
   31   "Nebraska"
   32   "Nevada"
   33   "New Hampshire"
   34   "New Jersey"
   35   "New Mexico"
   36   "New York"
   37   "North Carolina"
   38   "North Dakota"
   39   "Ohio"
   40   "Oklahoma"
   41   "Oregon"
   42   "Pennsylvania"
   44   "Rhode Island"
   45   "South Carolina"
   46   "South Dakota"
   47   "Tennessee"
   48   "Texas"
   49   "Utah"
   50   "Vermont"
   51   "Virginia"
   53   "Washington"
   54   "West Virginia"
   55   "Wisconsin"
   56   "Wyoming"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ G_RG96
   01   "NEW ENGLAND"
   02   "MIDDLE ATLANTIC"
   03   "SOUTH ATLANTIC"
   04   "EAST SO CENTRAL"
   05   "WEST SO CENTRAL"
   06   "EAST NO CENTRAL"
   07   "WEST NO CENTRAL"
   08   "MOUNTAIN"
   09   "PACIFIC"
   10   "OUTSIDE THE U.S."
  -8   "NOT APPLICABLE"
   -9   "UNKNOWN/NO RESPONSE"
     -6   "DECEASED" 
/ G_RG95
   01   "NEW ENGLAND"
   02   "MIDDLE ATLANTIC"
   03   "SOUTH ATLANTIC"
   04   "EAST SO CENTRAL"
   05   "WEST SO CENTRAL"
   06   "EAST NO CENTRAL"
   07   "WEST NO CENTRAL"
   08   "MOUNTAIN"
   09   "PACIFIC"
   10   "OUTSIDE THE U.S."
  -8   "NOT APPLICABLE"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ G_MSA_96
   1   "NOT IN MSA"
   2   "IN AN MSA"
   3   "OUTSIDE OF U.S."
     -6   "DECEASED" 
/ G_ZIP95
   00000   "OUTSIDE OF U.S."
   00001-99990   "5 DIGITS ZIP CODE"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ GD_GEOST
   1   "SAME"
   2   "DIFFERENT"
   3   "OUTSIDE OF U.S."
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ GRAD_WHR
   1   "U.S."
   2   "OUTSIDE OF U.S."
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ LI_RESST
   1   "SAME"
   2   "DIFFERENT"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ AGE_GRAD
   16-72   "16-72"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ GRAD_YR
   1   "BEFORE 1961"
   2   "1961 TO 1965"
   3   "1966 TO 1970"
   4   "1971 TO 1975"
   5   "1976 TO 1980"
   6   "1981 TO 1985"
   7   "1986 TO 1990"
   8   "OVER 1990"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ RST_SME
   1   "SAME"
   2   "DIFFERENT"
   3   "OUTSIDE OF U.S."
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ RCTY_SME
   1   "SAME"
   2   "DIFFERENT"
   3   "FOREIGN"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ LST_WRKD
   1   "< 1 YEAR"
   2   "1 TO 2 YEARS"
   3   "3 TO 4 YEARS"
   4   "5 TO 9 YEARS"
   5   "10 TO 19 YEARS"
   6   "20 YEARS OR MORE"
   7   "NVER WKD AS NURSING"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ DOMFUNCT
    1   "ADMINIST"
    2   "CONSULT"
    3   "DIRECT PATIENT CARE"
    4   "RESEARCH"
    5   "SUPERVISION"
    6   "TEACHING"
    7   "OTHER"
    8   "NO DOMIN FUNCTION"
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/REFUSED"
    -6   "DECEASED" 
/ REG_RESI
   01   "NEW ENGLAND"
   02   "MIDDLE  ATLANTIC"
   03   "SOUTH ATLANTIC"
   04   "EAST SO CENTRAL"
   05   "WEST SO CENTRAL"
   06   "EAST NO CENTRAL"
   07   "WEST NO CENTRAL"
   08   "MOUNTAIN"
   09   "PACIFIC"
   10   "OUTSIDE THE U.S."
  -8   "NOT APPLICABLE"
  -9   "UNKNOWN/NO RESPONSE"
    -6   "DECEASED" 
/ REG_EMPL
   01   "NEW ENGLAND"
   02   "MIDDLE  ATLANTIC"
   03   "SOUTH ATLANTIC"
   04   "EAST SO CENTRAL"
   05   "WEST SO CENTRAL"
   06   "EAST NO CENTRAL"
   07   "WEST NO CENTRAL"
   08   "MOUNTAIN"
   09   "PACIFIC"
   10   "OUTSIDE THE U.S."
   -8   "NOT APPLICABLE"
  -9   "UNKNOWN/NO RESPONSE"
    -6   "DECEASED" 
/ REG_B_ED
   01   "NEW ENGLAND"
   02   "MIDDLE  ATLANTIC"
   03   "SOUTH ATLANTIC"
   04   "EAST SO CENTRAL"
   05   "WEST SO CENTRAL"
   06   "EAST NO CENTRAL"
   07   "WEST NO CENTRAL"
   08   "MOUNTAIN"
   09   "PACIFIC"
   10   "OUTSIDE THE U.S."
  -9   "UNKNOWN/NO RESPONSE"
    -6   "DECEASED" 
/ AGE_HIGH
   16-82   "16-82"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ LICST_CT
   1-21   "1-21"
     -6   "DECEASED" 
/ YR_BA_HI
   1-49   "1-49"
   -8   "NOT APPLICABLE"
   -9   "UNKNOWN/REFUSED"
     -6   "DECEASED" 
/ APN
   1   "NURSE MIDWIFE"
   2   "NURSE ANESTHETIST"
   3   "NP AND CNS"
   4   "NURSE PRACTITIONER"
   5   "CLINICAL NURSE SPECIALIST"
   8   "NOT WITHIN CRITERIA"
     -6   "DECEASED" 
/ STATEAPN
   1   "YES"
   0   "NO"
     -6   "DECEASED" 
/ WEIGHT
LOW-HIGH   "8.214642-198.611068" 
/ WEIGHT01
 LOW-HIGH  "0-397.007927" 
/ WEIGHT02
  LOW-HIGH  "0-397.333312" 
/ WEIGHT03
  LOW-HIGH   "0-390.289932" 
/ WEIGHT04
  LOW-HIGH   "0-400.51605" 
/ WEIGHT05
  LOW-HIGH   "0-392.794125" 
/ WEIGHT06
  LOW-HIGH   "0-389.142998" 
/ WEIGHT07
  LOW-HIGH   "0-407.59821" 
/ WEIGHT08
 LOW-HIGH   "0-393.693655" 
/ WEIGHT09
  LOW-HIGH   "0-400.267506" 
/ WEIGHT10
  LOW-HIGH   "0-401.693858" 
/ WEIGHT11
  LOW-HIGH   "0-400.822849" 
/ WEIGHT12
  LOW-HIGH   "0-404.307245" 
/ WEIGHT13
 LOW-HIGH   "0-399.7685" 
/ WEIGHT14
 LOW-HIGH   "0-404.16134" 
/ WEIGHT15
  LOW-HIGH   "0-393.404414" 
/ WEIGHT16
  LOW-HIGH   "0-387.737102" 
/ WEIGHT17
 LOW-HIGH   "0-399.124978" 
/ WEIGHT18
 LOW-HIGH   "0-400.766015" 
/ WEIGHT19
  LOW-HIGH   "0-402.35795" 
/ WEIGHT20
  LOW-HIGH   "0-391.211254".
EXECUTE.
  

